
/* Header */
.jpheader {
	min-height: 555px;
	background: #000 url(../images/index/landing_bg.jpg) center no-repeat;
	background-position: center;
	text-align: left;
	overflow: hidden;
}

	.jpheader .container {
		width: 970px;
	}

	.jpheader .obj {
		margin: 0px;
	}

	.jpheader .text {
		font-family: Gotham;
		text-transform: uppercase;
		font-size: 38px;
		color: #fff;
		text-align: left;
		margin-left: 50px;
		margin-top: 35px;
		font-weight: bold;
		letter-spacing: 0.18em;
		white-space: nowrap;
	}

	.jpheader .logo {
		margin-top: 81px;
		margin-left: 1px;
		height: 159px;
	}

	.jpheader .logo .fixed {
		position: fixed;
		top: -64px;
	}

/* Hr text block */
.jphr {
	background-color: #ff008f;
	text-transform: uppercase;
	letter-spacing: 0.215em;
	font-family: GothamBold;
	text-align: center;
	font-size: 18.6px;
	min-height: 90px;
	padding: 31px 0;
	z-index: 200;
}

	.jphr .white {
		color: #fff;
	}

	.jphr .black {
		color: #252525;
	}


/* Blocks */
.jpblockA {
	min-height: 1250px;
	background: #fff;
	text-align: center;
	overflow: hidden;
}

	.jpblockA .container {
		width: 820px;
	}

	.jpblockA .obj {
		margin-top: 400px;
		margin-left: 100px;
	}

	.jpblockA .text {
		text-align: left;
	}

	.jpblockA h1 {
		font-family: GothamBold;
		word-spacing: -0.04em;
		font-size: 67.48px;
		white-space: nowrap;
		line-height: 1.2em;
	}

	.jpblockA h1.smaller {
		font-size: 50px;
		margin-top: 25px;
	}

	.jpblockA h3 {
		text-transform: uppercase;
		font-family: ArcherBook;
		font-weight: bold;
		letter-spacing: 0.215em;
		white-space: nowrap;
		line-height: 1.25em;
		color: #ff008f;
		margin-top: 80px;
		margin-left: 5px;
		font-size: 31.9px;
	}

	.jpblockA h4 {
		font-family: GothamBook;
		width: 400px;
		font-size: 22px;
		margin-top: 30px;
		line-height: 28.8px;
		white-space: nowrap;
		letter-spacing: 0.03em;
	}

	.jpblockA strong {
		font-family: GothamBold;
		font-weight: normal;
		letter-spacing: normal;
	}

	.jpblockA hr {
		border-color: #e8e8e8;
		border-width: 3px;
		margin-top: 50px;
	}

.jpblockB {
	min-height: 192px;
	background: #efefef;
	text-align: center;
}

	.jpblockB .container {
		width: 970px !important;
		text-align: left;
	}

	.jpblockB .row {
		margin-top: 60px;
	}

	.jpblockB .partner1, .jpblockB .partner2 {
		display: block;
		max-width: 940px;
		height: 70px;
	}

	.jpblockB .partner1 {
		background-image: url(../images/index/partners1.png);
	}

	.jpblockB .partner2 {
		background-image: url(../images/index/partners2.png);
	}

.jpblockC {
	min-height: 921px;
	background: #fff;
	text-align: center;
	font-family: GothamBold;
}

	.jpblockC .container {
		width: 920px !important;
	}

	.jpblockC h1 {
		font-family: GothamBold;
		word-spacing: -0.04em;
		font-size: 64.6px;
		color: #555555;
		white-space: nowrap;
		letter-spacing: 0.095em;
		text-transform: uppercase;
		margin:0;
	}

	.jpblockC h3 {
		text-transform: uppercase;
		font-family: ArcherBook;
		letter-spacing: 0.215em;
		font-weight: bold;
		font-size: 23.28px;
		color: #ff008f;
		margin-top: 80px;
		margin-left: 5px;
	}

	.jpblockC h4 {
		text-transform: uppercase;
		font-family: ArcherBook;
		letter-spacing: 0.215em;
		font-size: 19.83px;
		font-weight: bold;
		margin-top: 80px;
		margin-bottom: 0;
		margin-left: 5px;
		color: #636363;
		line-height: 36.18px;
	}

	.jpblockC .obj {
		margin-top: 100px;
		margin-bottom: 20px;
	}

	.jpblockC .contact {
		text-align: left;
		margin-top: 100px;
		margin-left: 50px;
	}

	.jpblockC a {
		color: #666666;
	}

		.jpblockC .contact h1 {
			font-size: 20px;
			letter-spacing: 0.016em;
			color: #99cc00;
			text-transform: none;
		}

		.jpblockC .contact h2 {
			font-size: 14px;
			letter-spacing: 0.016em;
			color: #666666;
			text-transform: none;
			margin-top: 30px;
		}

		.jpblockC .contact span {
			font-family: GothamBook;
			font-size: 14px;
			letter-spacing: 0.016em;
			color: #666666;
			text-transform: none;
		}

a {
	text-decoration: none !important;
}

div[class*="jpmodule"] {
	height: 447px;
	text-align: center;
}

div[class*="jpmodule"] h3 {
	text-transform: uppercase;
	font-family: ArcherBook;
	font-weight: bold;
	letter-spacing: 0.215em;
	font-size: 23.69px;
	color: #fff;
	margin-top: 170px;
}

div[class*="jpmodule"] h1 {
	text-transform: uppercase;
	font-family: GothamBold;
	letter-spacing: 0.095em;
	font-size: 52px;
	color: #fff;
}

	.jpmodule-eos {
		background: url("../images/index/module_eos.jpg") center no-repeat;
	}

	.jpmodule-TROP {
		background: url("../images/index/module_trop.jpg") center no-repeat;
	}

	.jpmodule-VMC {
		background: url("../images/index/module_vmc.jpg") center no-repeat;
	}

	.jpmodule-CIBC {
		background: url("../images/index/module_cibc.jpg") center no-repeat;
	}

	.jpmodule-IFEX {
		background: url("../images/index/module_ifex.jpg") center no-repeat;
	}

	.jpmodule-CJFE {
		background: url("../images/index/module_cjfe.jpg") center no-repeat;
	}

	.jpmodule-EMC {
		background: url("../images/index/module_emc.jpg") center no-repeat;
	}

	.jpmodule-NYF {
		background: url("../images/index/module_nyf.jpg") center no-repeat;
	}